{% if is_inline and (variant_name_name is not empty or variant_name_type is not empty)  %}
  <div class="double-field--name-type">
    {{ variant_name_type }}: <span class="tw-font-bold">{{ variant_name_name }}</span>
  </div>
{% else %}
  {% for subfield, subitem in item %}
    {% if subitem %}
      <div class="double-field-{{ subfield }}">
        {{ subitem|nl2br }}
      </div>
    {% endif %}
  {% endfor %}
{% endif %}
